ObertObert
CampaignsGeneral

Create Template

POST
/api/campaigns/templates
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null
namestring
description?string|null
workflow_definition

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/campaigns/templates" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "workflow_definition": {}  }'
{
  "id": "string",
  "tenant_id": "string",
  "name": "string",
  "description": "string",
  "workflow_definition": {},
  "is_prebuilt": false,
  "created_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}